Nearest

jQuery Nearest [Plugin v1.3.1]

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/10030-nearest/code/Nearest.js?version=53503

Author
pxgamer
Ratings
0 0 0
Version
0.0.1.20150523135010
Created
Updated
License
N/A
Applies to
All sites